h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_378 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_378 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_378 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_378 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_378 a { color: inherit; }
#imTextObject_378 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_378 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_378 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_378 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_378 p { margin: 0; padding: 0; }
#imTextObject_378 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_378 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_378 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_378 .imUl { text-decoration: underline; }
#imTextObject_378 .ff0 { font-family: "Tahoma"; }
#imTextObject_378 .ff1 { font-family: "Arlekino"; }
#imTextObject_378 .cf1 { color: #000000; }
#imTextObject_378 .cf2 { color: #FFFFFF; }
#imTextObject_378 .cf3 { color: #FFBF00; }
#imTextObject_378 .cf4 { color: #000000; }
#imTextObject_378 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_378 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_378 .cb1 { background-color: #000000; }
#imTextObject_378 .cb2 { background-color: transparent; }
#imTextObject_378 .cb3 { background-color: #FFBF00; }
#imTextObject_378 .cb4 { background-color: #000000; }
#imCell_397 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_397 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_397 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_397 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_397 a { color: inherit; }
#imTextObject_397 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_397 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_397 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_397 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_397 p { margin: 0; padding: 0; }
#imTextObject_397 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_397 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_397 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_397 .imUl { text-decoration: underline; }
#imTextObject_397 .ff0 { font-family: "Tahoma"; }
#imTextObject_397 .ff1 { font-family: "Arlekino"; }
#imTextObject_397 .cf1 { color: #000000; }
#imTextObject_397 .cf2 { color: #FFFFFF; }
#imTextObject_397 .cf3 { color: #000000; }
#imTextObject_397 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_397 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_397 .cb1 { background-color: #000000; }
#imTextObject_397 .cb2 { background-color: transparent; }
#imTextObject_397 .cb3 { background-color: #000000; }
#imCell_411 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_411 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_411 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_412 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_412 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_412 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_412 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_412 a { color: inherit; }
#imTextObject_412 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_412 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_412 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_412 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_412 p { margin: 0; padding: 0; }
#imTextObject_412 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_412 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_412 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_412 .imUl { text-decoration: underline; }
#imTextObject_412 .ff0 { font-family: "Tahoma"; }
#imTextObject_412 .ff1 { font-family: "Georgia"; }
#imTextObject_412 .ff2 { font-family: "Georgia"; }
#imTextObject_412 .cf1 { color: #000000; }
#imTextObject_412 .cf2 { color: #FFFFFF; }
#imTextObject_412 .cf3 { color: #FF0000; }
#imTextObject_412 .cf4 { color: #000000; }
#imTextObject_412 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_412 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_412 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_412 .cb1 { background-color: #000000; }
#imTextObject_412 .cb2 { background-color: transparent; }
#imTextObject_412 .cb3 { background-color: #FF0000; }
#imTextObject_412 .cb4 { background-color: #000000; }
#imCell_413 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_413 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_413 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_414 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_414 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_414 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_414 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_414 a { color: inherit; }
#imTextObject_414 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_414 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_414 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_414 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_414 p { margin: 0; padding: 0; }
#imTextObject_414 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_414 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_414 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_414 .imUl { text-decoration: underline; }
#imTextObject_414 .ff0 { font-family: "Tahoma"; }
#imTextObject_414 .ff1 { font-family: "Georgia"; }
#imTextObject_414 .ff2 { font-family: "Georgia"; }
#imTextObject_414 .cf1 { color: #000000; }
#imTextObject_414 .cf2 { color: #FFFFFF; }
#imTextObject_414 .cf3 { color: #FF0000; }
#imTextObject_414 .cf4 { color: #000000; }
#imTextObject_414 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_414 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_414 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_414 .cb1 { background-color: #000000; }
#imTextObject_414 .cb2 { background-color: transparent; }
#imTextObject_414 .cb3 { background-color: #FF0000; }
#imTextObject_414 .cb4 { background-color: #000000; }
#imCell_415 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_415 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_415 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_416 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_416 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_416 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_416 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_416 a { color: inherit; }
#imTextObject_416 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_416 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_416 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_416 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_416 p { margin: 0; padding: 0; }
#imTextObject_416 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_416 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_416 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_416 .imUl { text-decoration: underline; }
#imTextObject_416 .ff0 { font-family: "Tahoma"; }
#imTextObject_416 .ff1 { font-family: "Georgia"; }
#imTextObject_416 .ff2 { font-family: "Georgia"; }
#imTextObject_416 .cf1 { color: #000000; }
#imTextObject_416 .cf2 { color: #FFFFFF; }
#imTextObject_416 .cf3 { color: #FF0000; }
#imTextObject_416 .cf4 { color: #000000; }
#imTextObject_416 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_416 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_416 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_416 .cb1 { background-color: #000000; }
#imTextObject_416 .cb2 { background-color: transparent; }
#imTextObject_416 .cb3 { background-color: #FF0000; }
#imTextObject_416 .cb4 { background-color: #000000; }
#imCell_417 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_417 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_417 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_418 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_418 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_418 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_418 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_418 a { color: inherit; }
#imTextObject_418 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_418 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_418 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_418 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_418 p { margin: 0; padding: 0; }
#imTextObject_418 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_418 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_418 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_418 .imUl { text-decoration: underline; }
#imTextObject_418 .ff0 { font-family: "Tahoma"; }
#imTextObject_418 .ff1 { font-family: "Georgia"; }
#imTextObject_418 .ff2 { font-family: "Georgia"; }
#imTextObject_418 .cf1 { color: #000000; }
#imTextObject_418 .cf2 { color: #FFFFFF; }
#imTextObject_418 .cf3 { color: #FF0000; }
#imTextObject_418 .cf4 { color: #000000; }
#imTextObject_418 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_418 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_418 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_418 .cb1 { background-color: #000000; }
#imTextObject_418 .cb2 { background-color: transparent; }
#imTextObject_418 .cb3 { background-color: #FF0000; }
#imTextObject_418 .cb4 { background-color: #000000; }
#imCell_419 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_419 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_419 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_420 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_420 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_420 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_420 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_420 a { color: inherit; }
#imTextObject_420 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_420 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_420 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_420 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_420 p { margin: 0; padding: 0; }
#imTextObject_420 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_420 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_420 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_420 .imUl { text-decoration: underline; }
#imTextObject_420 .ff0 { font-family: "Tahoma"; }
#imTextObject_420 .ff1 { font-family: "Georgia"; }
#imTextObject_420 .ff2 { font-family: "Georgia"; }
#imTextObject_420 .cf1 { color: #000000; }
#imTextObject_420 .cf2 { color: #FFFFFF; }
#imTextObject_420 .cf3 { color: #FF0000; }
#imTextObject_420 .cf4 { color: #000000; }
#imTextObject_420 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_420 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_420 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_420 .cb1 { background-color: #000000; }
#imTextObject_420 .cb2 { background-color: transparent; }
#imTextObject_420 .cb3 { background-color: #FF0000; }
#imTextObject_420 .cb4 { background-color: #000000; }
#imCell_421 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_421 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_421 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_422 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_422 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_422 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_422 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_422 a { color: inherit; }
#imTextObject_422 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_422 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_422 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_422 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_422 p { margin: 0; padding: 0; }
#imTextObject_422 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_422 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_422 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_422 .imUl { text-decoration: underline; }
#imTextObject_422 .ff0 { font-family: "Tahoma"; }
#imTextObject_422 .ff1 { font-family: "Georgia"; }
#imTextObject_422 .ff2 { font-family: "Georgia"; }
#imTextObject_422 .cf1 { color: #000000; }
#imTextObject_422 .cf2 { color: #FFFFFF; }
#imTextObject_422 .cf3 { color: #FF0000; }
#imTextObject_422 .cf4 { color: #000000; }
#imTextObject_422 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_422 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_422 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_422 .cb1 { background-color: #000000; }
#imTextObject_422 .cb2 { background-color: transparent; }
#imTextObject_422 .cb3 { background-color: #FF0000; }
#imTextObject_422 .cb4 { background-color: #000000; }
#imCell_423 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_423 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_423 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_424 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_424 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_424 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_424 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_424 a { color: inherit; }
#imTextObject_424 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_424 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_424 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_424 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_424 p { margin: 0; padding: 0; }
#imTextObject_424 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_424 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_424 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_424 .imUl { text-decoration: underline; }
#imTextObject_424 .ff0 { font-family: "Tahoma"; }
#imTextObject_424 .ff1 { font-family: "Georgia"; }
#imTextObject_424 .ff2 { font-family: "Georgia"; }
#imTextObject_424 .cf1 { color: #000000; }
#imTextObject_424 .cf2 { color: #FFFFFF; }
#imTextObject_424 .cf3 { color: #FF0000; }
#imTextObject_424 .cf4 { color: #000000; }
#imTextObject_424 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_424 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_424 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_424 .cb1 { background-color: #000000; }
#imTextObject_424 .cb2 { background-color: transparent; }
#imTextObject_424 .cb3 { background-color: #FF0000; }
#imTextObject_424 .cb4 { background-color: #000000; }
#imCell_425 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_425 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_425 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_426 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_426 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_426 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_426 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_426 a { color: inherit; }
#imTextObject_426 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_426 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_426 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_426 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_426 p { margin: 0; padding: 0; }
#imTextObject_426 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_426 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_426 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_426 .imUl { text-decoration: underline; }
#imTextObject_426 .ff0 { font-family: "Tahoma"; }
#imTextObject_426 .ff1 { font-family: "Georgia"; }
#imTextObject_426 .ff2 { font-family: "Georgia"; }
#imTextObject_426 .cf1 { color: #000000; }
#imTextObject_426 .cf2 { color: #FFFFFF; }
#imTextObject_426 .cf3 { color: #FF0000; }
#imTextObject_426 .cf4 { color: #000000; }
#imTextObject_426 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_426 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_426 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_426 .cb1 { background-color: #000000; }
#imTextObject_426 .cb2 { background-color: transparent; }
#imTextObject_426 .cb3 { background-color: #FF0000; }
#imTextObject_426 .cb4 { background-color: #000000; }
#imCell_427 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_427 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_427 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_428 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_428 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_428 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_428 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_428 a { color: inherit; }
#imTextObject_428 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_428 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_428 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_428 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_428 p { margin: 0; padding: 0; }
#imTextObject_428 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_428 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_428 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_428 .imUl { text-decoration: underline; }
#imTextObject_428 .ff0 { font-family: "Tahoma"; }
#imTextObject_428 .ff1 { font-family: "Georgia"; }
#imTextObject_428 .ff2 { font-family: "Georgia"; }
#imTextObject_428 .cf1 { color: #000000; }
#imTextObject_428 .cf2 { color: #FFFFFF; }
#imTextObject_428 .cf3 { color: #FF0000; }
#imTextObject_428 .cf4 { color: #000000; }
#imTextObject_428 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_428 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_428 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_428 .cb1 { background-color: #000000; }
#imTextObject_428 .cb2 { background-color: transparent; }
#imTextObject_428 .cb3 { background-color: #FF0000; }
#imTextObject_428 .cb4 { background-color: #000000; }
#imCell_429 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_429 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_429 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_430 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_430 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_430 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_430 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_430 a { color: inherit; }
#imTextObject_430 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_430 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_430 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_430 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_430 p { margin: 0; padding: 0; }
#imTextObject_430 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_430 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_430 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_430 .imUl { text-decoration: underline; }
#imTextObject_430 .ff0 { font-family: "Tahoma"; }
#imTextObject_430 .ff1 { font-family: "Georgia"; }
#imTextObject_430 .ff2 { font-family: "Georgia"; }
#imTextObject_430 .cf1 { color: #000000; }
#imTextObject_430 .cf2 { color: #FFFFFF; }
#imTextObject_430 .cf3 { color: #FF0000; }
#imTextObject_430 .cf4 { color: #000000; }
#imTextObject_430 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_430 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_430 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_430 .cb1 { background-color: #000000; }
#imTextObject_430 .cb2 { background-color: transparent; }
#imTextObject_430 .cb3 { background-color: #FF0000; }
#imTextObject_430 .cb4 { background-color: #000000; }
#imCell_431 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_431 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_431 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_431 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_431 a { color: inherit; }
#imTextObject_431 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_431 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_431 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_431 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_431 p { margin: 0; padding: 0; }
#imTextObject_431 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_431 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_431 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_431 .imUl { text-decoration: underline; }
#imTextObject_431 .ff0 { font-family: "Tahoma"; }
#imTextObject_431 .ff1 { font-family: "Georgia"; }
#imTextObject_431 .ff2 { font-family: "Georgia"; }
#imTextObject_431 .cf1 { color: #000000; }
#imTextObject_431 .cf2 { color: #FFFFFF; }
#imTextObject_431 .cf3 { color: #FF0000; }
#imTextObject_431 .cf4 { color: #000000; }
#imTextObject_431 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_431 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_431 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_431 .cb1 { background-color: #000000; }
#imTextObject_431 .cb2 { background-color: transparent; }
#imTextObject_431 .cb3 { background-color: #FF0000; }
#imTextObject_431 .cb4 { background-color: #000000; }
#imCell_432 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_432 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_432 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_433 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_433 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_433 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_433 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_433 a { color: inherit; }
#imTextObject_433 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_433 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_433 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_433 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_433 p { margin: 0; padding: 0; }
#imTextObject_433 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_433 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_433 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_433 .imUl { text-decoration: underline; }
#imTextObject_433 .ff0 { font-family: "Tahoma"; }
#imTextObject_433 .ff1 { font-family: "Georgia"; }
#imTextObject_433 .ff2 { font-family: "Georgia"; }
#imTextObject_433 .cf1 { color: #000000; }
#imTextObject_433 .cf2 { color: #FFFFFF; }
#imTextObject_433 .cf3 { color: #FFBF00; }
#imTextObject_433 .cf4 { color: #FF0000; }
#imTextObject_433 .cf5 { color: #000000; }
#imTextObject_433 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_433 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_433 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_433 .cb1 { background-color: #000000; }
#imTextObject_433 .cb2 { background-color: transparent; }
#imTextObject_433 .cb3 { background-color: #FFBF00; }
#imTextObject_433 .cb4 { background-color: #FF0000; }
#imTextObject_433 .cb5 { background-color: #000000; }
#imCell_434 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_434 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_434 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_435 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_435 { position: relative; width: 802px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_435 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
